Commit 83850753 authored by totte's avatar totte

multiple: Fix kde-workspace dependency

parent 5eeaa538
......@@ -14,7 +14,7 @@ arch=('x86_64')
license=('GPL'
'LGPL'
'FDL')
depends=("kde-workspace=4.11.5"
depends=("kde-workspace=4.11.6"
"libcups"
"system-config-printer>=1.3.12")
makedepends=('cmake'
......
......@@ -28,7 +28,7 @@ options=('docs'
makedepends=('pkg-config'
'cmake'
'automoc4'
"kde-workspace=4.11.5")
"kde-workspace=4.11.6")
source=($_mirror/${_pkgname}-$_kdever.tar.xz)
sha256sums=(`grep ${_pkgname}-$_kdever.tar.xz ../checksums.txt | cut -d " " -f1`)
......
......@@ -39,7 +39,7 @@ makedepends=('pkg-config'
'automoc4'
"kdelibs>=${_kdever}"
"kde-baseapps>=${_kdever}"
"kde-workspace=4.11.5"
"kde-workspace=4.11.6"
'libarchive'
'p7zip'
'zip'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment